Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80759

Summary: RFE: Update CUPS 1.1.17 to 1.1.18
Product: [Retired] Red Hat Public Beta Reporter: Peter van Egdom <p.van.egdom>
Component: cupsAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeKeywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-03-26 15:00:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Peter van Egdom 2002-12-30 23:33:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://www.cups.org/" there's a newer stable version available
(1.1.18) than the version supplied with Phoebe (1.1.17).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://www.cups.org/
2. Check out Phoebe RPM's.
3.
    

Actual Results:  There's a new version of CUPS available.

Expected Results:  Versions should be equal during this stage of Phoebe testing.

Additional info:

Comment 1 Tim Waugh 2002-12-31 00:10:27 UTC
Nope, the release came too late for this release cycle, and contains quite a few
changes.  We have the important ones in our 1.1.17 RPM.

Comment 2 Tim Waugh 2003-03-26 15:00:10 UTC
Package will appear in rawhide shortly.